version: 1.3.6-slim
files:
  - url: install-bm-server-1.3.6-slim.exe
    sha512: v60R9UyAwsQ4LlpzAocLR/Ay52UYqnGfiPmFcDg46Bkf8RTuqhgAHwAdtRWVDYoccLXLZqWxAGEUrQmPowwNSg==
    size: 58047587
path: install-bm-server-1.3.6-slim.exe
sha512: v60R9UyAwsQ4LlpzAocLR/Ay52UYqnGfiPmFcDg46Bkf8RTuqhgAHwAdtRWVDYoccLXLZqWxAGEUrQmPowwNSg==
releaseDate: '2020-09-18T08:24:10.335Z'
